import request from "@/utils/request";

// 工资明细列表列表
export function projectsalaryDetailLists(params: any) {
  return request.get({ url: "/project.project_salary_detail/lists", params });
}

// 工资明细列表列表
export function projectsalaryDetailDelete(params: any) {
  return request.post({ url: "/project.project_salary_detail/delete", params });
}
